/* Foglio di stile comune a tutte le pagine, include elementi di design e layout comuni a tutto il sito */

/* elementi HTML e classi dei Pulsanti*/

html {
    margin: 0px;
    padding: 0px;
    height: 100%;
    width: 100%;
}

body {
    margin: 0px;
    padding: 0px;
    height: 100%;
    width: 100%;
   /* text-align: center;*/
    font-family: 'Trebuchet MS', Lucida, Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 12px;
	color:#333333;
}

table {
    padding:0px;
    margin:0px;
}

th {
    padding-bottom:10px;
}

input {
    border: solid 1px #cccccc;
    height: 20px;
    font-size:11px;
    color:#666666;
}

select {
    border: solid 1px #cccccc;
    height: 20px;
    font-size:11px;
    color:#666666;
}

h3 {
	font-family: 'Trebuchet MS', 'Lucida Sans', Tahoma, Verdana, Arial, Helvetica, sans-serif;  
	font-size:15px;
	font-weight:bold;
	text-align:left;
	margin-bottom:5px;
}

h2 {
	font-family: 'Trebuchet MS','Lucida Sans',Tahoma,Verdana,Arial,Helvetica,sans-serif;  
	font-size:18px;
	font-weight:normal;
	text-align:left;
	margin-bottom:10px;
    margin-top:10px;
}

h1 {
	font-family: 'Trebuchet MS', 'Lucida Sans', Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;
	font-weight:normal;
	text-align:left;
	margin-bottom:10px;
    margin-top:10px;
}
p {
	font-family: 'Trebuchet MS', 'Lucida Sans', Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:13px;
	font-weight:normal;
	line-height:16px;
	margin:8px 0;
	}


.button_dark {
	background-image:url(../img/common/button_dark.gif);
	background-repeat: no-repeat;
	width:90px;
	height:21px;
	font-family: 'Trebuchet MS','Lucida Sans', Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	display:block;
	position:relative;
	padding-top:2px;
}

.button_dark a:link {
    text-decoration:none;
    color: #ffffff;
    width: 100%;
    height: 100%;
    display:block;
}

.button_dark a:visited {
    text-decoration:none;
    color: #ffffff;
    width: 100%;
    height: 100%;
    display:block;
}

.button_dark a:hover {
    text-decoration:none;
    color: #cccccc;
    width: 100%;
    height: 100%;
    display:block;
}

.button_sky {
	background-image:url(../img/common/button_sky.gif);
	background-repeat: no-repeat;
	width:90px;
	height:21px;
	font-family: 'Trebuchet MS', 'Lucida Sans', Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	display:block;
	position:relative;
	padding-top:2px;
}
.button_sky a:link {
    text-decoration:none;
    color:#333333;
    width: 100%;
    height: 100%;
}
.button_sky a:visited {
    text-decoration:none;
    color:#333333;
    width: 100%;
    height: 100%;
}
.button_sky{
    display:block;
}

.button_sky a:hover {
    text-decoration:none;
    color:#ffffff;
    width: 100%;
    height: 100%;
    display:block;
}

.button_light {
	background-image:url(../img/common/button_light.gif);
	background-repeat: no-repeat;
	width:90px;
	height:21px;
	font-family:'Trebuchet MS', 'Lucida Sans', Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	color: #000000;
	display:block;
	position:relative;
	padding-top:2px;
}

.button_light a:link {
    text-decoration:none;
    color: #333333;
    width: 100%;
    height: 100%;
    display:block;
}
.button_light a:visited {
    text-decoration:none;
    color: #333333;
    width: 100%;
    height: 100%;
    display:block;
}

.button_light a:hover {
    text-decoration:none;
    color: #666666;
    width: 100%;
    height: 100%;
    display:block;
}

.button_big_120 {
    cursor:pointer;
    border:none;
    background-image:url(../img/common/button_generic_120px.gif);
    background-repeat:no-repeat;
    width:120px;
    height:25px;
    font:normal 15px/15px "Trebuchet MS", "Lucida Sans", Arial, Helvetica, sans-serif;
    color:#444;
    color:#FFFFFF;
    padding-top:3px;
}

.button_small {
    cursor:pointer;
    border:none;
    background-image:url(../img/common/button_generic_small.jpg);
    background-repeat:x-repeat;
    padding-left:15px;
    padding-right:15px;
    height:25px;
    font:normal 13px/15px "Trebuchet MS", "Lucida Sans", Arial, Helvetica, sans-serif;
    color:#444;
    color:#FFFFFF;
    border: solid 1px #1163A6;
}

.button_generic_dark {
    cursor:pointer;
    border:none;
    background-image:url(../img/common/button_dark_small.jpg);
    background-repeat:x-repeat;
    padding-left:15px;
    padding-right:15px;
    height:25px;
    font:normal 13px/15px "Trebuchet MS", "Lucida Sans", Arial, Helvetica, sans-serif;
    color:#444;
    color:#FFFFFF;
    border: solid 1px #333333;
}

.button_generic_light {
    cursor:pointer;
    border:none;
    background-image:url(../img/common/button_light_small.jpg);
    background-repeat:x-repeat;
    padding-left:15px;
    padding-right:15px;
    height:25px;
    font:normal 13px/15px "Trebuchet MS", "Lucida Sans", Arial, Helvetica, sans-serif;
    color:#444;
    color:#FFFFFF;
    border: solid 1px #cccccc;
}

.button_big_190_aggiungialcarrello {
    cursor:pointer;
    border:none;
    background-image:url(../img/common/button_aggiungialcarrello_190px.jpg);
    background-repeat:no-repeat;
    width:190px;
    height:30px;
    font:normal 15px/15px "Trebuchet MS", "Lucida Sans", Arial, Helvetica, sans-serif;
    color:#444;
    padding-left:40px;
    padding-top:-2px;
    color:#FFFFFF;
    text-align:left;
}

.button_add_small_150 {
    cursor:pointer;
    border:none;
    background-image:url(../img/common/button_add_small_150px.jpg);
    background-repeat:no-repeat;
    width:150px;
    height:22px;
    font: 12px/12px "Trebuchet MS", "Lucida Sans", Arial, Helvetica, sans-serif;
    color:#fff;
    padding-left:30px;
    padding-top:-2px;
    text-align:left;
    color:#FFFFFF;
}

div#promo_copy {
    text-align: left;
    color: #999999;
    font-family:'Lucida Sans', Lucida, 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
	font-style:italic;
	font-weight:bold;
    padding-top: 17px;
	line-height:24px;
   
}

/* //////////////////////////////////////// elementi di LAYOUT - DIV ////////////////////////////////////////////// */

div#header {
    height:125px;
    margin:0px;
    margin-bottom:30px;
    padding:0px;
}

div#header_promo {
    height: 26px;
    text-align: right;
    color: #ffffff;
    /*font-family: Tahoma, SansSerif, Verdana, Arial, Helvetica;*/
    font-family:"Trebuchet MS", "Lucida Sans", Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
	font-style:oblique;
    padding-top: 4px;
    padding-right: 15px;
    margin-bottom: 5px;
}

div#header_promo a {
    font-weight:bold;
    color:#000;
    text-decoration:none;
}
div#header_promo a:hover {
    font-weight:bold;
    color:#000;
    text-decoration:underline;
}

div#header_payoff {
    height: 54px;
    text-align: left;
    color: #ffffff;
    font-family:'Lucida Sans', Lucida, 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 26px;
    padding-top: 17px;
    clear:both;
    margin-top:-10px;
}


div#header_logo {
    float: left;
    margin-top:1px;
    margin-right:50px;
}

div#header_menu {
    float:right;
    text-align: right;
    padding-top:0;
}

div#breadcrumbs {
    padding-left:5px;
    color:#666666;
    text-align:left;
}

div#breadcrumbs a {
    text-decoration:none;
    color:#1F5793;
    font-family:"Trebuchet MS", "Lucida Sans", Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

div#container {
    width:970px;
    margin:0 auto;
    text-align:left;
}

div#content {
    margin-bottom:40px;
    float:left;
    width:670px;
}

div#sidebar {
    float:right;
    width:270px;
    margin-left:28px;
    margin-bottom:30px;
    margin-top:33px;
}

div#footer {
    background-image:url(../img/common/bg_footer.png);
    background-repeat:repeat-x;
    padding-top:20px;
    clear:both;
    width:100%;
    text-align:center;
}

div#footer_content {
    width:970px;
    margin:0 auto;
    text-align:left;
    color: #ffffff;
    font-size: 11px;
    font-family:'Trebuchet MS',Tahoma, Verdana, Helvetica, Arial, sans-serif;
    line-height:17px;
    background-image:url(../img/common/bg_footer_content.gif);
    background-repeat:no-repeat;
    background-position:bottom;
    padding-bottom: 20px;
}

div#footer_content a:link {
    color:#ffffff;
}
div#footer_content ul {
    margin-top:0px;
}

div#footer_content a:visited {
    color:#ffffff;
}

div#footer_content a:hover {
    color:#cccccc;
}

div#footer_content a:active {
    color:#cccccc;
}

/* /////////////////////////////// BOX PRINCIPALI PAGINA ////////////////////////////////// */

div#box_domini {
    background-image:url(../img/common/bg_box_domini.jpg);
    background-repeat:no-repeat;
}

div#logo_box_domini {
    float: left;
    padding-left: 10px;
    float:left;
    width: 130px;
}

div#header_box_domini {
    height: 25px;
    width: 350px;
	text-align: left;
	color: #ffffff;
	font-family: "Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding-top: 32px;
	padding-left: 130px;
	margin-bottom: 15px;
}

div#content_box_domini {
    color:#333333;
}


div#footer_box_domini {
    background-image:url(../img/common/bg_footer_box_domini.jpg);
    background-repeat:no-repeat;
    background-position:bottom;
    height: 30px;
    text-align: right;
    padding-right: 15px;
    clear:both;
}

.box {

}

.container_box {
    border-left: solid 2px #E8E8E8;
    margin: 0px 4px 0px 4px;
    border-right: solid 2px #E8E8E8;
    padding-bottom: 10px;
    overflow:visible;
}

.content_box {
margin:-80px 10px 0 146px;
overflow:visible;
}

.content_box_generic {
    margin:-80px 10px 0px 120px;
    overflow:visible;
	font-family: "Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}

.item_content_box {
    width:155px;
    padding-right:10px;
    padding-bottom:10px;
    vertical-align:top;
}


.content_box_table th a:link {
    text-decoration:underline;
    color:#fff;
    
}
.content_box_table th a:visited {
     text-decoration:underline;
    color:#fff;
}


.content_box_table th a:hover {
     text-decoration:underline;
    color:#999;
}


.footer_box {
    background-image:url(../img/common/bg_footer_box.jpg);
    background-position:bottom;
    background-repeat:no-repeat;
    margin-top: -2px;
    text-align:right;
    padding-right:15px;
    padding-bottom:10px;
    clear:both;
}

.header_box_hosting {
	background-image:url(../img/common/bg_head_box_hosting.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 150px;
	padding-top:17px;
	font-family: 'Trebuchet MS', "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;  
	color:#ffffff;
}

.header_box_generic {
	background-image:url(../img/common/bg_head_box_generic.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 126px;
	padding-top:5px;
	margin-top:5px;
	font-family: 'Trebuchet MS',"Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;  
	color:#ffffff;
}

.header_box_generic_pannello {
	background-image:url(../img/common/bg_head_box_generic_pannello.jpg);
	background-repeat:no-repeat;
	height:133px;
	padding-left: 126px;
	padding-top:5px;
	margin-top:5px;
	font-family: 'Trebuchet MS',"Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#ffffff;
    background-position: 0px -10px;
}

.header_box_generic_domini {
	background-image:url(../img/common/bg_head_box_generic_domini.jpg);
	background-repeat:no-repeat;
	height:133px;
	padding-left: 126px;
	padding-top:5px;
	margin-top:5px;
	font-family: 'Trebuchet MS',"Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#ffffff;
}


.header_box_email {
	background-image:url(../img/common/bg_head_box_email.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 150px;
	padding-top:17px;
	font-family:'Trebuchet MS', "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;  
	color:#ffffff;
}

.header_box_webmarketing {
	background-image:url(../img/common/bg_head_box_webmarketing.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 150px;
	padding-top:17px;
	font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;  
	color:#ffffff;
}

.header_box_rivenditori {
	background-image:url(../img/common/bg_head_box_rivenditori.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 150px;
	padding-top:17px;
	font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;  
	color:#ffffff;
}

.header_box_rivenditori_military {
	background-image:url(../img/common/bg_head_box_rivenditori_military.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 150px;
	padding-top:17px;
	font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;  
	color:#ffffff;
}

.header_box_assistenza {
	background-image:url(../img/common/bg_head_box_assistenza.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 150px;
	padding-top:17px;
	font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;  
	color:#ffffff;
}

.header_box_pannello {
	background-image:url(../img/common/bg_head_box_pannello.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 150px;
	padding-top:17px;
	font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;  
	color:#ffffff;
}

.header_box_domini_white {
	background-image:url(../img/common/bg_head_box_domini_white.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 150px;
	padding-top:17px;
	font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;  
	color:#ffffff;
}

.header_box_shop_white {
	background-image:url(../img/common/bg_head_box_shop.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 150px;
	padding-top:17px;
	font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;  
	color:#ffffff;
}

.header_box_login_white {
	background-image:url(../img/common/bg_head_box_login.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 150px;
	padding-top:17px;
	font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;  
	color:#ffffff;
}

.header_box_login_black {
	background-image:url(../img/common/bg_head_box_login.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 150px;
	padding-top:17px;
	font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;  
	color:#ffffff;
}

.header_box_login_azure {
	background-image:url(../img/common/bg_head_box_login_azure.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 150px;
	padding-top:17px;
	font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size:22px;  
	color:#ffffff;
}

.header_box_login_military {
	background-image:url(../img/common/bg_head_box_login_military.jpg); 
	background-repeat:no-repeat; 
	height:133px; 
	padding-left: 150px;
	padding-top:17px;
	font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;  
	font-size:22px;  
	color:#ffffff;
}

.box_icon_generic {
    margin-left:-122px;
    margin-top:-5px;
    float:left;
}

.box_details_container {
    border-top:solid 1px #cccccc;
    border-bottom:solid 1px #cccccc;
    padding-bottom:10px;
    padding-top:10px;
    margin-bottom:10px;
    margin-top:10px;
}

.box_details {
    list-style-type:none;
    margin:0;
    padding:0;
}

.box_details_item {
    display:inline;
    padding-right:10px;
}

.box_details_item_highlight {
    font-size:18px;
    font-weight:bold;
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial;
}

.box_details_item_label {
    font-size:11px;
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Arial, Helvetica, sans-serif;
}

.box_textcontents {
    margin-top:20px;
    padding: 0px 10px 20px 10px;
    line-height:21px;
	font-family: "Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;   
	font-size:13px;
}

.box_communication_email {
    margin-top:0px;
    line-height:16px;
    margin-bottom:0px;
    /*padding:5px 15px 5px 15px;*/
    /*background-color:#F9F2C1;
    border:solid 1px #FFCC66;*/
	background-color:#F9F2C1;
    border:solid 1px #FFCC66;
}

.box_communication {  
    margin-top:0px;
    line-height:16px;
    margin-bottom:0px;
    padding:5px 15px 5px 15px;
    /*background-color:#F9F2C1;
    border:solid 1px #FFCC66;*/
	background-color:#F3F3F3;
    border:solid 1px #eaeaea;
}

.box_communication_success {
    margin-top:0px;
    line-height:16px;
    margin-bottom:0px;
    padding:5px 15px 5px 15px;
    background-color:#deffe4;/*a8ffb8*/
    border:solid 1px #387b45;
}

.box_communication_information {
    margin-top:0px;
    line-height:16px;
    margin-bottom:0px;
    padding:5px 15px 5px 15px;
    background-color:#F0F0F0;
    border:solid 1px #1F5793;
}

.box_intestatari{
    font-size:18px;
    color:#111;
    height:60px;
    padding:5px;
}
.modifica_intestatario,.conferma_intestatario {
    text-decoration:underline;
    margin-left:3px;
}
.conferma_intestatario{
    color:#1F75CA;
}
#avvertenze_intestatari{
    display:none;
}
.box_intestatari #avvertenze_intestatari{
    display:block;
    float:left;
    width:110px;
    font-size:12px;
    margin:10px 2px 0 2px;
}
.box_intestatari .conferma_intestatario, .box_intestatari .modifica_intestatario{
    display:block;
    float:right;
    margin:15px 0 0 5px;
    text-decoration:none;
    color:#fff;
    font-size:14px;
    text-align:center;
    width:78px;
    height:21px;
    padding-top:2px;
}
.box_intestatari .modifica_intestatario{
    background:url(../img/common/button_orange.gif) no-repeat left top;
}
.box_intestatari .conferma_intestatario{
    background:url(../img/common/button_green.gif) no-repeat left top;
}
#blocco_bottoni{
    clear:both;
}
/* /////////////////////////////////// SIDEBAR BOX ///////////////////////////////////////////*/

.sidebar_box_container{
    width:270px;
}

.sidebar_box_white_header {
    height:25px;
    padding-left:20px;
    padding-top:10px;
    background-image:url(../img/common/sidebar_box_white_head.jpg);
    background-repeat:no-repeat;
    background-position:center;
}

.sidebar_box_white_content {
    padding-left:20px;
    padding-right:20px;
    padding-top:5px;
    background-image:url(../img/common/sidebar_box_white_content.jpg);
    background-repeat:repeat-y;
    background-position:center;
    color:#333333;
    font-family: "Trebuchet MS", "Lucida Sans", Verdana, Tahoma, Helvetica, sans-serif;
    font-size:11px;
}
.sidebar_box_carrello_small {
    height:45px;
    margin-left:-20px;
    padding-left:54px;
    padding-right:20px;
    padding-top:12px;
    background:url(../img/common/sidebar_box_carrello_small.jpg) no-repeat left top;
    color:#333333;
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;  
    font-size:11px;
    font-weight:bold;
}
#carrello_small_content{
    float:left;
    width:138px;
}
#carrello_small_button{
    margin-top:5px;
    padding-top:2px;
    height:21px;
    width:78px;
    background:url(../img/common/sidebar_box_carrello_small_button.jpg) no-repeat left top;
    text-align:center;
    text-transform:capitalize;
    float:left;
}


#carrello_small_button a{
    color:#FFF !important;
}
#carrello_small_button a:hover{
    text-decoration:underline;
}
.sidebar_box_promo_header {
    height:105px;
    padding-left:20px;
    padding-top:10px;
    background-image:url(../img/common/sidebar_box_promotion_head.jpg);
    background-repeat:no-repeat;
    background-position:top;
}

.sidebar_box_shoppingcart_header {
    height:95px;
    padding-left:20px;
    padding-top:10px;
    background-image:url(../img/common/sidebar_box_shoppingcart_head.jpg);
    background-repeat:no-repeat;
    background-position:top;
}

.sidebar_box_shoppingcart_item {
    text-align:left;
    vertical-align:top;
    font-size:11px;
    padding-top:3px;
    padding-bottom:5px;
    border-top:solid 1px #cccccc;
}

.sidebar_box_shoppingcart_item_align_right {
    text-align:right;
    vertical-align:top;
    font-size:11px;
    padding-top:3px;
    padding-bottom:5px;
    border-top:solid 1px #cccccc;
}

.sidebar_box_shoppingcart_subitem {
    text-align:left;
    vertical-align:top;
    font-size:10px;
    padding-top:3px;
    padding-bottom:5px;
    border-top:dashed 1px #cccccc;
    font-style:italic;
}

.sidebar_box_shoppingcart_empty {
    text-align:left;
    vertical-align:top;
    font-size:12px;
    padding-top:5px;
    padding-bottom:5px;
    border-bottom:solid 1px #cccccc;
}

.sidebar_box_shoppingcart_total {
    text-align:left;
    vertical-align:top;
    font-size:12px;
    font-weight:bold;
    padding-top:5px;
    padding-bottom:5px;
    border-top:solid 1px #cccccc;
    border-bottom:solid 1px #cccccc;
    background-color:#EAF4FD;
}

.sidebar_box_shoppingcart_subtotal {
    text-align:left;
    vertical-align:top;
    font-size:10px;
    font-weight:bold;
    padding-top:5px;
    padding-bottom:5px;
    border-top:solid 1px #cccccc;
    background-color:#EFEFEF;
}

.sidebar_box_shoppingcart_price {
    color:#ff6600;
    white-space:nowrap;
    text-align: right;
}

.right_align_box{
    text-align:right;
    padding-right:8px;
}


.sidebar_box_shoppingcart_titles {
	font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;  
	font-size:20px;
	color:#FF6600;
}

.sidebar_box_black_content {
    padding-left:20px;
    padding-right:20px;
    padding-top:5px;
    background-image:url(../img/common/sidebar_box_black_content.jpg);
    background-repeat:repeat-y;
    background-position:center;
    color:#ffffff;
    font-family:"Trebuchet MS", "Lucida Sans", Verdana, Tahoma, Helvetica;
    font-size:11px;
}

.sidebar_box_black_header {
    height:25px;
    padding-left:20px;
    padding-top:10px;
    background-image:url(../img/common/sidebar_box_black_header.jpg);
    background-repeat:no-repeat;
    background-position:center;
}

.sidebar_box_baloon_header {
    height:10px;
    padding-left:20px;
    padding-top:0px;
    background-image:url(../img/common/sidebar_baloon_header.jpg);
    background-repeat:no-repeat;
    background-position:top;
}


/* CLASSI CSS */

.notes {
    font-family: Tahoma, Verdana, Arial, Helvetica;
    font-size:11px;
    color:#666666;
}

.citation {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:11px;
    font-style:italic;
    color:#666666;
}

.small_title_hosting {
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;  
    font-size:15px;
    font-weight:bold;
    color:#CC0000;
    text-align:left;
}

.small_title_domini {
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;  
    font-size:15px;
    font-weight:bold;
    color:#1F5793;
    text-align:left;
}

.small_title_email {
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;  
    font-size:15px;
    font-weight:bold;
    color:#759B27;
    text-align:left;
}

.small_title_webmarketing {
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;  
    font-size:15px;
    font-weight:bold;
    color:#74264C;
    text-align:left;
}

.small_title_rivenditori {
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;  
    font-size:15px;
    font-weight:bold;
    color:#ED9000;
    text-align:left;
}

.small_title_assistenza {
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;  
    font-size:15px;
    font-weight:bold;
    color:#E25907;
    text-align:left;
}

.small_title_pannello {
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;  
    font-size:15px;
    font-weight:bold;
    color:#585832;
    text-align:left;
}

.normal_text {
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;  
    font-size: 12px;
}

.small_text {
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;  
    font-size:11px;
    
}

.big_text {
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size:14px;
   
}

.box_big_text {
    font-family:'Trebuchet MS', 'Lucida Sans', Tahoma, Verdana, Arial, Helvetica, sans-serif;  
    font-size:14px;
    font-weight:normal;
    text-align:left;
    padding-right:20px;
    width:130px;
    vertical-align:top;
    float:left;
    line-height:20px;
}

.top {
    font-family:'Trebuchet MS', 'Lucida Sans', Tahoma, Verdana, Arial, Helvetica, sans-serif;  
    font-size: 11px;
    color: #666666;
    text-decoration:none;
}

.top a:link{
    color: #666666;
    text-decoration:none;
}

.top a:visited{
    color: #666666;
    text-decoration:none;
}

.top a:hover{
    color: #666666;
    text-decoration:underline;
}

.top a:active{
    color: #666666;
    text-decoration:none;
}


.startup {
    float:left;
    font-size:12px;
    font-weight:bold;
    font-family:"Trebuchet MS", "Lucida Sans", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color:#333333;
}



.menu_main {
    margin:0px;
    list-style-type:none;
    float:right;
    text-transform:uppercase;
    font-weight:600;
    font-family:"Lucida Sans","Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.menu_main_divider {
    /**Diminuiti i margin da 8 a 7 per problemi di visualizzazione delle barra in alto
        con FF 3.0.10 su alcuni computer con XP :/ */
    margin-left:0px;
    margin-right:0px;
    vertical-align:middle;
}
.menu_main a{
    padding-left:7px;
    padding-right:7px;
}

.menu_main_item {
    margin:0px;
    padding:0px;
    border:0px;
    list-style-type:none;
    text-transform:uppercase;
    font-weight:600;
    font-family: "Lucida Sans", "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
    float:left;
}

.list_big {
    list-style-image:url(../img/common/bullet_big_azure.gif);
    list-style-position:inside;
    list-style-type:none;
    margin:0;
    padding:0;
    margin-left:20px;
    margin-top:10px;
}

.list_big_item {
    border-bottom: dotted 1px #cccccc;
}

.list_xl {
    margin-left:0px;
    list-style-type:none;
    padding-left:0px;
}

.list_xl_item {
    margin-left:0px;
    border-bottom:solid 1px #cccccc;
}

/* font-family: Myriad Pro, Myriad, Lucida Sans, LucidaSans, Tahoma, SansSerif, Verdana, Arial, Helvetica; */

.button_link_120 {
    cursor:pointer;
    border:none;
    background-image:url(../img/common/button_generic_120px.gif);
    background-repeat:no-repeat;
    width:120px;
    height:25px;
    font:normal 15px/15px "Trebuchet MS", Lucida, LucidaSans, Arial, Helvetica, sans-serif;
    color:#FFFFFF;
    display:block;
    text-align:center;
    padding-top:4px;
    padding-bottom:2px;
}
.button_link_120 a:link {
    color:#FFFFFF;
    height:100%;
    width:100%;
    text-decoration:none;
}

.button_link_120 a:visited {
    color:#FFFFFF;
    height:100%;
    width:100%;
    text-decoration:none;
}

.button_link_120 a:hover {
    color:#FFFFFF;
    height:100%;
    width:100%;
    text-decoration:none;
}

.button_link_120 a:active {
    color:#FFFFFF;
    height:100%;
    width:100%;
    text-decoration:none;
}




/* RINNOVA SERVIZI */
.box_rinnova_servizi {
    text-align:left;
    vertical-align:top;
    font-size:12px;
    font-weight:normal;
    padding-top:5px;
    padding-bottom:5px;
    border-top:solid 1px #cccccc;
    border-bottom:solid 1px #cccccc;
    background-color:#FFF;
}

#servizi_aggiuntivi {
    display: block;
    height: auto !important;
    margin-left: 0px;
    /*background-color: #e7e7b3;*/
    /*background-color:#F0F0F0;*/
    overflow:auto;
}

#servizi_aggiuntivi_table {
    vertical-align: top;
    margin-top: 10px;
}

#servizi_aggiuntivi_table td {
    border-bottom: 1px solid #cdcd9f;
    margin: 0px;
    padding-bottom: 1px;
}

.bg_box_servizi {
    background-image:url(../img/common/bg_box_servizi.gif);
    background-repeat:no-repeat;
    display:block;
}
.longBlueButton a{
    color:#FFFFFF;
}

.longBlueButton, .longGrayButton{
    padding-top:4px;
    padding-right:10px;
    text-align:center;
    width:230px;
    cursor:pointer;
    border:none;
    height:25px;
    font:normal 15px/15px "Trebuchet MS", "Lucida Sans", Arial, Helvetica, sans-serif;
    color:#FFFFFF;
}

.longBlueButton{
    background:url(../img/common/button_generic_250px.gif) no-repeat top left;
}

.longGrayButton{
    background:url(../img/common/button_generic_250px_gray.gif) no-repeat top left;
}

/*Bottoni BY ANA*/
.button_red {
	background-image:url(../img/hosting/button_red.gif);
	background-repeat: no-repeat;
	width:121px;
	height:35px;
	font-family: 'Trebuchet MS','Lucida Sans', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-transform:capitalize;
	text-align:center;
	display:block;
	position:relative;
	padding-top:4px;
}

.button_red a:link {
    text-decoration:none;
    color: #ffffff;
    width: 100%;
    height: 100%;
    display:block;
}

.button_red a:visited {
    text-decoration:none;
    color: #ffffff;
    width: 100%;
    height: 100%;
    display:block;
}

.button_red a:hover {
    text-decoration:none;
    color: #cccccc;
    width: 100%;
    height: 100%;
    display:block;
}
.button_green {
	background-image:url(../img/email/button_green.gif);
	background-repeat: no-repeat;
	width:121px;
	height:35px;
	font-family: 'Trebuchet MS','Lucida Sans', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-transform:capitalize;
	text-align:center;
	display:block;
	position:relative;
	padding-top:4px;
}

.button_green a:link {
    text-decoration:none;
    color: #ffffff;
    width: 100%;
    height: 100%;
    display:block;
}

.button_green a:visited {
    text-decoration:none;
    color: #ffffff;
    width: 100%;
    height: 100%;
    display:block;
}

.button_green a:hover {
    text-decoration:none;
    color: #cccccc;
    width: 100%;
    height: 100%;
    display:block;
}
.button_violet {
	background-image:url(../img/webmarketing/button_violet.gif);
	background-repeat: no-repeat;
	width:121px;
	height:35px;
	font-family: 'Trebuchet MS','Lucida Sans', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-transform:capitalize;
	text-align:center;
	display:block;
	position:relative;
	padding-top:4px;
}

.button_violet a:link {
    text-decoration:none;
    color: #ffffff;
    width: 100%;
    height: 100%;
    display:block;
}

.button_violet a:visited {
    text-decoration:none;
    color: #ffffff;
    width: 100%;
    height: 100%;
    display:block;
}

.button_violet a:hover {
    text-decoration:none;
    color: #cccccc;
    width: 100%;
    height: 100%;
    display:block;
}

.even > td{
    background-color: #F6F6F6;
}


/* BOTTONI PANNELLO DI CONTROLLO */

#panel_small_button_blue{
    margin-top:5px;
    padding-top:2px;
    height:21px;
    width:78px;
    background:url(../img/common/sidebar_box_carrello_small_button.jpg) no-repeat left top;
    text-align:center;
    text-transform:capitalize;
    float:left;
}

#panel_medium_button_blue{
    margin-top:5px;
    padding-top:2px;
    height:21px;
    width:156px;
    background:url(../img/common/sidebar_box_carrello_medium_button.jpg) no-repeat left top;
    text-align:center;
    float:left;

}


#panel_small_button_blue a{
    color:#FFF !important;
}
#panel_small_button_blue a:hover{
    text-decoration:underline;
}

#panel_medium_button_blue a{
    color:#FFF !important;
}
#panel_medium_button_blue a:hover{
    text-decoration:underline;
}


.register_div{
    padding-left: 5px;
}